cudnn_frontend_Logging.h File Reference
`#include <iostream>`
`#include <fstream>`
`#include <cstring>`
`#include "cudnn_backend_base.h"`
Include dependency graph for cudnn_frontend_Logging.h:
This graph shows which files directly or indirectly include this file:

Go to the source code of this file.

## Classes

class | cudnn_frontend::ConditionalStreamer

## Namespaces

| cudnn_frontend

## Functions

bool & | cudnn_frontend::isLoggingEnabled ()
std::ostream & | cudnn_frontend::getStream ()
ConditionalStreamer & | cudnn_frontend::getLogger ()
static std::ostream & | cudnn_frontend::operator<< (std::ostream &os, const BackendDescriptor &desc)